@media (max-width: 478px) {
.mhero, .promom{
	display: block;
	max-width: 480px;
	margin: 0px auto;
}
.dhero, .promo {
	display: none;
}
.inlogo {
	padding-top: 70px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
}
.inlogo img {
	max-width: 240px;
}
.socials span {
	display: block;
}
.socials a {
	margin-left: 0;
}
ul.evlist2 li h3 a span {
	display:block;
	margin-left:0;
	}
	
.brand {
	width:200px;
}
.spec {
	background:none !important;	
	color:#fff !important;
	background-color:#000 !important;
	height:auto;
}


span.wpcf7-form-control-wrap {
	display:	block;
}
span .first input[type="checkbox"]{
	margin-left:0px !important	
}
ul.evlist2 li h3 span{
	display:block;
	line-height:	140%;
}
ul.evlist2 div.evthumb {
    width: 80px;
    height: 80px;
    margin-right: 15px;
}
/*.wpcf7-form textarea {
	width: 100% !important;
	}
	
	.wpcf7-form input{
	width: 100% !important;
}*/
}
 @media (min-width: 479px) {

#wrap {
	width: 480px;
}
.inner {
	/*width: 480px;*/
	margin: 0px auto;
}
ul.homepubs li div.container {
	width: 480px;
	height: 293px;
}

.mhero, .promom {
	display: none;
}
.dhero, .promo{
	display: block;
	margin-bottom: 15px;
}
.loclinks a {
	width: 32.5%;
}
a.genbutton {
	
	padding: 15px 35px;
	text-align:center;
	display:inline-block;
	
	}
.spec {

	/*height:150px;*/
	min-height: 150px;

	
}
.spec div.va{
	padding-top:8px;
 /* position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
*/
}




 }
 @media (max-width: 766px) {

.locright {
	display: none;
}
.mobilemap {
	margin-bottom: 10px;
}
#mast .inner {
	/*overflow: auto;*/
}
.addy {
}
h1.titler {
	text-align: center;
	font-size: 24px;
}
.simple {
	left: 0;
}
.trig {
	display: none;
	clear: both;
	-moz-transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}
.navtoggle {
	
	width: 80px;
	height: 80px;
	display: inline-block;
	float: right;
	background-image: url(img/mnav.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-indent: -1000em;
}
.navtoggle:hover {
	background-position: center center
}
.navtoggle.init {
	background-position: center bottom;
}
.brand {
	margin-top: 8px;
}
ul#menu-mobile-nav {
	margin-bottom: 8px;
}
ul#menu-mobile-nav li {
	margin: 0px;
	padding: 0;
}
ul#menu-mobile-nav li a {
	display: block;
	text-align: center;
	color: #fff;
	font-family: 'Advent Pro', sans-serif;
	text-decoration: none;
	padding: 8px 0;
	text-transform: uppercase;
	-moz-transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
	font-size: 18px;
		text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
}
ul#menu-mobile-nav li a:hover {
	color: #f7941e;
}
ul#menu-mobile-nav li.current-menu-item a {
	color: #f7941e;
}
.active {
	display: block;
}
.tlinks {
	display: none;
}
}
 @media (min-width: 767px) {
	 h1 {
	font-size: 72px;
}
	 	 a.tellink{
			text-decoration:none; 
	 }
.container2 {
	padding-bottom: 118% !important
}
#menu-mobile-nav, .navtoggle {
	display: none;
}
ul#menu-footer{
	margin-top:0px;	
}
ul#menu-footer li a {
	text-align: right;
}
.tlinks {
	display: block;
}
#mast {
	/*background-image: url(img/wood.jpg);*/
	/*background-repeat: repeat-x;*/
	background-position: center center;
}
.inner {
	/*width: 768px;*/
	margin: 0px auto;
}
.tlinks {
	float: right;
	width: 505px;
	text-align: right;
	
}
#wrap {
	width: 768px;
	padding: 0;
}
ul.homepubs li {
	float: left;
	width: 374px;
	margin-right: 20px;
}
ul.homepubs li:nth-child(2n+2) {
	margin-right: 0px;
}
ul.homepubs li div.container {
	width: 374px;
	height: 228px;
}
.mobilemap {
	display: none;
}
.me {
	display: none;
}
.locleft {
	float: left;
	width: 50%;
}
.locright {
	width: 48%;
	float: right;
}
ul.tagline li {
	float: left;
	width: 50%;
}
h1.titler {
	text-align: left;
	font-size: 28px;
}
.ftri {
	float: left;
	width: 256px;
}
.chimp p, .chimp a{
	width:90%;
}
ul.menus li {
	float: left;
	width: 49%;
	margin-right: 1px;
}
.contleft {
	float: left;
	width: 60%
}
.contright {
	float: right;
	width: 38%
}
.wpcf7-form label {
	width: 130px;
	display: inline-block;
	margin-bottom: 8px;
}
.wpcf7-form input {
	width: 200px;
}
.wpcf7-form textarea {
	width: 100%;
	max-width: 465px;
}
.wpcf7-form select {
	width: 200px;
}
.wpcf7-form p {
	float: left;
	width: 50%;
	
}
.wpcf7-form input.wpcf7-submit, #apply input.wpcf7-submit  {
	display: inline-block;
	padding: 15px 35px;
	width:200px;
}
.spec p{
 width:50%;
}
.lg {float:right; width:250px; margin-left:15px;}

 }
 @media(max-width:1022px;) {
 .inlogo img {
 max-width:240px;
}
}
 @media (min-width: 1023px) {
.container2 {
	padding-bottom: 59.5% !important;
}
.inner {
	/*width: 1024px;*/
}
#mast{
	padding:0;	
}
.innertop {
/*	width: 1000px !important;*/
}
.brand {

	margin-top:8px;
}
.tlinks {
	float: right;
	width: 750px;
	
}
ul#menu-top {
	padding: 20px 0 26px 0;
}
ul#menu-top li {
	padding: 0;
}
ul#menu-top li a {
	font-size: 14px;
	padding-left: 16px;
}
ul#menu-main {
	padding: 0 0 26px 0;
}
ul#menu-main li a {
	font-size: 20px;
	padding-left: 30px;
}
#wrap {
	width: 1024px;
}
ul.homepubs li {
	float: left;
	width: 328px;
	margin-right: 20px;
}
ul.homepubs li:nth-child(2n+2) {
	margin-right: 20px;
}
ul.homepubs li:nth-child(3n+3) {
	margin-right: 0px;
}
ul.homepubs li div.container {
	width: 328px;
	height: 200px;
	overflow: hidden;
}
ul.atg li div.container {
    width: 480px !important;
    height: 293px !important;
}
ul.atg li {
   width: 480px !important;
}
.ftri {
	float: left;
	width: 340px;
}
.addy {
	width: 55%;
	float: left;
}
p.hours {
	float: right;
	width: 40%;
}
.wpcf7-form label {
	width: 200px;
	display: inline-block;
	margin-bottom: 8px;
}
.wpcf7-form input {
	width: 265px;

}
.wpcf7-form textarea {
	width: 100%;
	max-width: 465px;

}
#apply .wpcf7-form textarea {


    padding: 10px;
    margin-bottom: 2px;
    border: solid 1px #ccc;
	max-width: 540px;
}
.wpcf7-form select {
	width: 265px;
}
.mainhero{max-width: 1024px; margin: 0px auto; margin-top:20px;}

}
